Subject: Re: bug#19468: 25.0.50; UI inconveniences with M-.

From: Dmitry Gutov <[email-masked]>
Date: Sat, 2 May 2015 13:11:58 +0300

On 05/02/2015 10:10 AM, Eli Zaretskii wrote:

> I get "Symbol's function definition is void: mapcan".

Sorry, fixed now.

> I then manually load cl, and re-invoke the command.  The result now is
> "No known references for: set_cursor_from_row".

It expected you to load the tags tables first, in order to know which 
directories to search in. Now it'll prompt for one otherwise.

> In case it matters, the ID file was produced manually with this
> command in the top-level Emacs directory:
>
>    mkid -o ID .

If you want to see it used, then like I said, it needs to be in the same 
directory as TAGS (not one level above). But without it, we default to 
using Grep.